Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 03:00:21 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery umme umar                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi umme umar, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6186136082 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1127220008515     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 AM, 02nd Dec                     umme umar                    Ok           06:51 AM, 02nd Dec                     umme umar                    6186136082           06:51 AM, 02nd Dec                   hessah                   Hi, Thank you for contacting us. How may I help you?           06:51 AM, 02nd Dec                     umme umar                    Not able to track           06:51 AM, 02nd Dec                     umme umar                    My order           06:52 AM, 02nd Dec                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:52 AM, 02nd Dec                   hessah                   You can track your order using the following tracking number FC1127220008515 on the following link https://cutt.us/Fareye           06:54 AM, 02nd Dec                   hessah                   Do you have any other questions that I can help you with?           06:54 AM, 02nd Dec                     umme umar                             06:55 AM, 02nd Dec                     umme umar                    No tracking status found           06:55 AM, 02nd Dec                   hessah                            06:55 AM, 02nd Dec                   hessah                   You can track your order using the following tracking number FC1127220008515 on the following link https://cutt.us/Fareye           06:56 AM, 02nd Dec                   hessah                   Do you have any other questions that I can help you with?           06:56 AM, 02nd Dec                   hessah                   Is this your correct number 966570599525?           06:56 AM, 02nd Dec                     umme umar                    Didn't get any call           06:56 AM, 02nd Dec                     umme umar                    Yes           06:56 AM, 02nd Dec                     umme umar                    They didn't call           06:57 AM, 02nd Dec                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           06:57 AM, 02nd Dec                   hessah                   Do you have any other questions that I can help you with?           06:57 AM, 02nd Dec                     umme umar                    Please call on the same number           06:58 AM, 02nd Dec                     umme umar                    Thank you           06:58 AM, 02nd Dec                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 AM, 02nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392550